
body, html { margin: 0; padding: 0; height: 100%; font-size: 14px; color: #666; font-family: arial; }

a { text-decoration: none; color: #666; font-family: arial; font-weight: bold; }

a:hover { text-decoration: none; color: #666; font-family: arial; }

.tab { font-family: arial; margin: 0 auto; border: 0; width: 99%; height: 99%; text-align: center; }

.tab_imp { color: #666; font-family: arial; margin: 0 auto; border: 0; width: 90%; }
.15 { color: #666; font-size: 14px; font-family: arial; }
.unterstr { color: #666; font-size: 12px; font-family: arial; text-decoration: underline; }
.class { color: #666; font-size: 12px; font-family: arial; }
.body { color: white; font: 14px Verdana, Arial, Helvetica, sans-serif; background-color: #666; }
